/**
 * Warning text component
 */
.warning-text-component {
  font: Italic 16px/19px Lato;
  margin-right: 10px;
  color: #263940;
}
.warning-text-component .warning-text {
  font: Italics 400 16px/19px Lato;
  display: inline-block;
  color: #d42f30;
}

/*# sourceMappingURL=warning-text.component.css.map */
